Starting/exiting the VAIO Action Setup

Starting and exiting VAIO Action Setup

To open the VAIO Action Setup window:

Do one of the following:

  • Rotate the Jog Dial control and select VAIO Action Setup then press the dial.
  • Click setup in the Jog Dial window.

To close the VAIO Action Setup window:

Click Close on the VAIO Action Setup window.